Bump supported LLVM version to 6.0